<!-- TODO: privacy consent banner fades in diagonally on the right side -->
<app-privacy-consent-banner></app-privacy-consent-banner>
<shared-nav-toolbar
  [routerLinks]="routes"
  [applicationName]="title"
  [hasLogin]="true"
  [homeLink]="homelink"
  [showLogo]="true"
  [toolLogo]="toolLogo"
>
<router-outlet></router-outlet>

  <shared-footer
    id="footer"
    [footerContent]="footerContent"
    [copyRight] = "copyRight"
    [logos]="footerLogos"
    [version]="version"
  ></shared-footer>
</shared-nav-toolbar>
